Zyxel Switch 48x GE GS1900-48HP V2 48 Port Gbe L2 PoE
|
407,72 EUR |
|
|
( 485,19 EUR incl. VAT ) ≈ £343.30 | ≈ $457.87 plus delivery charges: 83,00 € |
|
| Delivery time from supplier's stock (ca.) 7 workdaysinfo_outline | |
| In Stock: 5 pieces | |
| End-Of-Life: | 26. Jul 2026 |
|---|---|
| Datasheet: | file_download Download |
| Lieske Part No.: | 1271367 |
| Mfg Part No: | GS190048HPV2-EU0101F |
| UPC/EAN: | 4718937609543 |
| Weight: | 5.015 kg |
Product information for Zyxel GS190048HPV2-EU0101F:
Highlights
- Fast gigabit performance
- Designed specifically for SMBs
- The Smart-Managed GS1900 series switches feature a web-based interface for easy management of advanced features
- Nearly silent operation
- 24 x GbE PoE RJ-45 ports, 24 x GbE RJ-45 ports, 2 x GbE SFP slots
- Switch
- ear category (ElektroG): relevant, Category 6: small IT and telecommunications devices, Small IT and telecommunications devices B2C
- Switch type: Access
- Switching capacity: 100 GBit/s (Gbps)
- WEEE: 40153029
- Total number of copper ports: 48
- Total number of fiber optic ports: 2
- Total number of PoE ports: 24
- Bandwidth: 10/100/1000 MBit/s
- PoE standard: PoE+ - 802.3at
- PoE budget: 170 W
- Main port type: copper
- Switch manageable: Yes
- Mounting type: 48,3 cm ( 19 inch ) rack mount
- IGMP
- Power supply: integrated
- Color: Black
- Height: 44 mm
- Length/Depth: 270 mm
- Width: 441 mm
- Weight: 3.55 kg
- Zyxel GS1900-48HP V2
- Power cable
- Rack mounting kit
Product type
Specifications
Shipping
Connections
Functions
Power supply
Basic features
Scope of delivery
| Certificates | |
| Certification | RoHS, CE |
| Data transmission | |
| Switching capacity | 100 Gbit/s |
| MAC address table | 8000 entries |
| Store-and-forward | |
| Jumbo frames support | |
| Design | |
| Product colour | Black |
| Rack mounting | |
| LED indicators | |
| Logistics data | |
| Harmonized System (HS) code | 85176990 |
| Management features | |
| Switch type | Managed |
| Switch layer | L2 |
| MIB support | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Quality of Service (QoS) support | |
| Network | |
| Networking standards | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Copper ethernet cabling technology | 1000BASE-T |
| Full duplex | |
| VLAN support | |
| Operational conditions | |
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 95% |
| Performance | |
| Noise level | 36.9 dB |
| Ports & interfaces | |
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| SFP module slots quantity | 2 |
| Power connector | DC-in jack |
| Power | |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 220.5 W |
| Power over Ethernet (PoE) | |
| Power over Ethernet (PoE) ports quantity | 24 |
| Total Power over Ethernet (PoE) budget | 170 W |
| Power over Ethernet (PoE) | |
| Weight & dimensions | |
| Width | 441 mm |
| Depth | 270 mm |
| Height | 44 mm |
| Weight | 3.55 kg |
Questions & answers
What is the delivery time of Zyxel Switch 48x GE GS1900-48HP V2 48 Port Gbe L2 PoE?
The article Zyxel Switch 48x GE GS1900-48HP V2 48 Port Gbe L2 PoE is currently in stock
According to our experience the article is ready for dispatch within 7 working days. The delivery time usually refers to 1 piece. When ordering larger quantities, we can maybe shorten the delivery time. Just send us an inquiry about the desired quantity of Zyxel GS190048HPV2-EU0101F to our sales team for an exact delivery time.
How can I buy the item at a lower price?
We offer you Zyxel Switch 48x GE GS1900-48HP V2 48 Port Gbe L2 PoE always at the best possible price. We can give you a discount of 2% on Zyxel Switch 48x GE GS1900-48HP V2 48 Port Gbe L2 PoE if you choose payment in advance on ordering.
We also offer individual prices for your needs. You can get an offer by using the form Wholesale Inquiry.
Fitting accessory for Zyxel Switch 48x GE GS1900-48HP V2 48 Port Gbe L2 PoE
|
TP(RJ45) POE tester, at/af, endspan/midspan, standard, Synergy 21
.Quickly and Easily test PoE existence of Ethernet network, .Compliant with IEEE 802.3at/af PoE Standard .RJ45 connector, simply plug in the cable .Compact design specially tailored for system ...Lieske Part No.: 1092748 Mfg Part No: S215281 |
-14% 7,54 EUR 8,78 EUR
![]() ≈ £6.35 | ≈ $8.47
Delivery time from supplier's stock (ca.) 4 workdaysinfo_outline
|
|
Cyberpower UPS OR650ERM1UGR 48,3 cm ( 19 inch ) 360W Line-Interactive
Dimensions: H44xW433xD235mm, running time: 13/4min (half/full load) (1) USB, (1) serial, (1) remote control port, (4) CEE7 earthing contact socketLine-interactive UPS topology Energy-saving ... Lieske Part No.: 1783692 Mfg Part No: OR650ERM1UGR |
-21% 220,50 EUR 279,30 EUR
![]() ≈ £185.66 | ≈ $247.62
Delivery time from supplier's stock (ca.) 6 workdaysinfo_outline
|
|
Cyberpower UPS OR600ERM1U 48,3 cm ( 19 inch ) 360W Line-Interactive
Dimensions: H44xW433xD235mm, running time: 13/4min (half/full load) (1) USB, (1) serial, (1) remote control port, (6) IEC C13 cold device socketline-interactive UPS topology energy-saving technology ... Lieske Part No.: 1783693 Mfg Part No: OR600ERM1U |
221,17 EUR
![]() ≈ £186.23 | ≈ $248.37
Delivery time from supplier's stock (ca.) 7 workdaysinfo_outline
|














